html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

html,
body {
  height: 100%;
}

body {
  font-family: "Nunito", sans-serif;
  font-weight: 400;
  background-color: #ffffff;
  color: #ffffff;
  -webkit-font-smoothing: antialiased;
}

button {
  padding: 0;
  border: none;
  background-color: transparent;
  transition: 0.5s ease;
  transition-property: color, background-color, border-color, box-shadow;
  cursor: pointer;
}
button:focus {
  outline: none;
}

a {
  transition: 0.5s ease;
  transition-property: color, background-color, border-color, box-shadow;
}
a:hover, a:active, a:focus {
  outline: none;
  text-decoration: none;
}

ul {
  padding-left: 1rem;
}

::selection {
  background: #d40b21;
  color: #ffffff;
  text-shadow: none;
}

:focus {
  outline: -webkit-focus-ring-color auto 0px;
}

:focus-visible {
  outline: 0px dotted;
}

.tab-content {
  width: 100%;
}

.tab-content > .tab-pane {
  display: none;
}

.tab-content > .active {
  display: block;
}

.fade {
  transition: opacity 0.4s linear;
}
.fade:not(.show) {
  opacity: 0;
}

.collapse:not(.show) {
  display: none;
}

.collapsing {
  position: relative;
  height: 0;
  overflow: hidden;
  transition: height 0.5s ease;
}
.row--grid {
  margin-right: -10px;
  margin-left: -10px;
}
.row--grid .col-6,
.row--grid .col-12 {
  padding-left: 10px;
  padding-right: 10px;
}
@media (min-width: 768px) {
  .row--grid {
    margin-right: -15px;
    margin-left: -15px;
  }
  .row--grid .col-6,
  .row--grid .col-12 {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media screen and (prefers-reduced-motion: reduce) {
  .fade {
    transition: none;
  }
  .collapsing {
    transition: none;
  }
}
.section {
  position: relative;
  overflow: hidden;
  padding: 60px 0;
}
.section .container {
  position: relative;
  z-index: 3;
}
.section .container.-md {
  max-width: 900px;
}
.section__title {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  position: relative;
  margin-bottom: 5px;
}
.section__title strong {
  background: -webkit-linear-gradient(60deg, #a31323, #d40b21);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 14px;
  line-height: 100%;
  margin-bottom: 15px;
}
.section__title h2 {
  font-size: 30px;
  color: #25272e;
  font-weight: 600;
  margin-bottom: 5px;
  text-align: center;
  line-height: 40px;
}
.section__title p {
  font-size: 16px;
  line-height: 26px;
  color: #59595d;
  margin-bottom: 10px;
  margin-top: 5px;
  text-align: center;
}
.section__title p a {
  background: -webkit-linear-gradient(60deg, #a31323, #d40b21);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  position: relative;
  font-weight: 600;
}
.section__title p a:before {
  content: "";
  position: absolute;
  display: block;
  height: 2px;
  width: 100%;
  left: 0;
  bottom: 2px;
  border-radius: 4px;
  background: linear-gradient(230deg, #d40b21 0%, #a31323 100%);
  opacity: 0;
  transition: 0.5s ease;
  transition-property: opacity, bottom;
}
.section__title p a:hover:before {
  opacity: 1;
}
.section__title--white h2 {
  color: #ffffff;
}
.section__title--white p {
  color: #cdced4;
}
.section__title--left {
  align-items: flex-start;
}
.section__title--left h2 {
  text-align: left;
}
.section__title--left p {
  text-align: left;
}
.section__title--border {
  padding-top: 19px;
}
.section__title--border:before {
  content: "";
  position: absolute;
  display: block;
  width: 60px;
  height: 4px;
  border-radius: 4px;
  background: linear-gradient(230deg, #d40b21 0%, #a31323 100%);
  top: 0;
}
.section__btn {
  position: relative;
  width: 100%;
  max-width: 200px;
  height: 60px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  background: linear-gradient(65deg, #a31323 0%, #d40b21 100%);
  border-radius: 16px;
  margin: 40px auto 0;
}
.section__btn:before {
  content: "";
  position: absolute;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  background: linear-gradient(65deg, #d40b21 0%, #a31323 100%);
  opacity: 0;
  transition: opacity 0.5s ease;
  pointer-events: none;
  border-radius: 16px;
}
.section__btn:after {
  content: "";
  position: absolute;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 50px;
  width: calc(100% - 10px);
  border: 2px solid rgba(255, 255, 255, 0.1);
  z-index: 2;
  pointer-events: none;
  border-radius: 14px;
}
.section__btn span {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 3;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 1px;
  line-height: 100%;
  transition: color 0.5s ease;
}
.section__btn:hover:before {
  opacity: 1;
}
.section__btn--more span:before {
  content: attr(show-less);
  position: absolute;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 1px;
  line-height: 100%;
  opacity: 0;
  transition: opacity 0.5s ease;
}
.section__btn--more[aria-expanded=true] span {
  color: transparent;
}
.section__btn--more[aria-expanded=true] span:before {
  opacity: 1;
}
.section__btn--more[aria-expanded=true]:before {
  opacity: 1;
}
.section__btn--more[aria-expanded=true]:hover:before {
  opacity: 0;
}
.section__btn--grid {
  margin: 20px 0 25px;
}
.section--dark {
  background-color: #25272e;
}
.section--blue {
  background-color: #ecedf2;
}
.section--gradiend-top:before {
  content: "";
  position: absolute;
  display: block;
  left: 0;
  right: 0;
  pointer-events: none;
  height: 300px;
  z-index: 1;
  top: 0;
  background: linear-gradient(180deg, rgba(163, 19, 35, 0.06) 0%, rgba(212, 11, 33, 0) 100%);
}
.section--gradiend-bot:after {
  content: "";
  position: absolute;
  display: block;
  left: 0;
  right: 0;
  pointer-events: none;
  height: 300px;
  z-index: 1;
  bottom: 0;
  background: linear-gradient(0deg, rgba(163, 19, 35, 0.06) 0%, rgba(212, 11, 33, 0) 100%);
}
@media (min-width: 768px) {
  .section {
    padding: 70px 0;
  }
  .section__title strong {
    font-size: 16px;
  }
  .section__title h2 {
    font-size: 36px;
    line-height: 46px;
  }
  .section__title p {
    margin-top: 10px;
  }
  .section__title--border {
    padding-top: 24px;
  }
  .section__title--between {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
  }
  .section__title--between h2 {
    text-align: left;
    width: 50%;
    padding-right: 30px;
  }
  .section__title--between p {
    text-align: left;
    width: 50%;
    margin-top: 0;
    margin-bottom: 10px;
  }
  .section__btn {
    margin: 50px auto 0;
  }
  .section__btn--grid {
    margin: 20px 0 15px;
  }
}
@media (min-width: 992px) {
  .section__title--grid-left {
    margin-bottom: 0;
    height: 100%;
    justify-content: center;
    align-items: flex-start;
    padding-left: 55px;
  }
  .section__title--grid-left h2 {
    text-align: left;
  }
  .section__title--grid-left p {
    text-align: left;
  }
  .section__title--grid-right {
    margin-bottom: 0;
    height: 100%;
    justify-content: center;
    align-items: flex-start;
    padding-right: 55px;
  }
  .section__title--grid-right h2 {
    text-align: left;
  }
  .section__title--grid-right p {
    text-align: left;
  }
  .section__btn--grid {
    margin: 30px 0 0;
  }
}
.header {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 99;
  background-color: transparent;
}
.header:before {
  content: "";
  position: absolute;
  z-index: -1;
  display: block;
  width: 100%;
  left: 0;
  top: 0;
  height: 0;
  background-color: transparent;
  transition: 0.5s ease;
  pointer-events: none;
  border-bottom: 1px solid transparent;
}
.header--active .header__btn span {
  background-color: #ffffff;
}
.header--active .header__logo-white {
  opacity: 0;
}
.header--active .header__logo-dark {
  opacity: 1;
}
.header--active .header__logo {
  pointer-events: auto;
}
.header--active .header__lang {
  color: #ffffff;
}
.header--active .header__lang:hover {
  color: #cdced4;
}
.header--active:before {
  height: 80px;
  background-color: #d40b21;
  border-color: rgba(212, 11, 33, 0.12);
}
.header__content {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  position: relative;
  height: 80px;
  width: 100%;
}
.header__logo {
  z-index: 1;
  width: auto;
  height: 50px;
  display: inline-flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  position: relative;
  margin-inline: auto;
}
.header__logo img {
  height: 50px;
  width: auto;
}
.header__logo-white {
  opacity: 1;
  transition: opacity 0.4s ease;
}
.header__logo-dark {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  opacity: 0;
  transition: opacity 0.4s ease;
}
.header__btn {
  position: absolute;
  width: 24px;
  height: 22px;
  display: block;
  left: 0;
}
.header__btn span {
  position: absolute;
  left: 0;
  width: 24px;
  height: 2px;
  background-color: #d40b21;
  border-radius: 3px;
  transition: 0.5s ease;
  opacity: 1;
}
.header__btn span:first-child {
  top: 0;
}
.header__btn span:nth-child(2) {
  top: 10px;
  width: 16px;
}
.header__btn span:last-child {
  top: 20px;
  width: 8px;
}
.header__btn--active span:first-child {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  top: 10px;
}
.header__btn--active span:nth-child(2) {
  opacity: 0;
}
.header__btn--active span:last-child {
  width: 24px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  top: 10px;
}
.header__nav {
  position: fixed;
  width: 250px;
  top: 80px;
  bottom: 0;
  left: 0;
  background-color: #25272e;
  margin: 0;
  padding: 30px 15px 0;
  transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease;
  -webkit-transform: translate3d(-250px, 0, 0);
          transform: translate3d(-250px, 0, 0);
  list-style: none;
}
.header__nav--active {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.header__nav li {
  display: block;
  margin-bottom: 25px;
}
.header__nav li:last-child {
  margin-bottom: 0;
}
.header__nav a {
  display: inline-block;
  font-size: 14px;
  line-height: 24px;
  font-weight: 600;
  color: #ffffff;
  text-transform: uppercase;
}
.header__nav a:hover {
  color: #cdced4;
}
.header__lang {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 40px;
  color: #25272e;
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
}
.header__lang:hover {
  color: #d40b21;
}
@media (min-width: 576px) {
  .header__nav {
    padding-left: calc((100vw - 510px) / 2);
  }
}
@media (min-width: 768px) {
  .header__nav {
    padding-left: calc((100vw - 690px) / 2);
    width: 280px;
    -webkit-transform: translate3d(-280px, 0, 0);
            transform: translate3d(-280px, 0, 0);
  }
  .header__nav--active {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@media (min-width: 992px) {
  .header__nav {
    padding-left: calc((100vw - 930px) / 2);
  }
}
@media (min-width: 1200px) {
  .header__logo {
    margin-right: 40px;
    margin-left: 0;
  }
  .header__btn {
    display: none;
  }
  .header__nav {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    background-color: transparent;
    top: auto;
    bottom: auto;
    left: auto;
    right: auto;
    width: auto;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    padding: 0;
    margin-inline: auto;
  }
  .header__nav li {
    display: block;
    margin-right: 45px;
    margin-bottom: 0;
  }
  .header__nav li:last-child {
    margin-right: 0;
  }
  .header__nav a {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 40px;
    color: #25272e;
    font-size: 16px;
    font-weight: 400;
    text-transform: none;
  }
  .header__nav a:hover {
    color: #d40b21;
  }
  .header--active .header__nav a {
    color: #ffffff;
  }
  .header--active .header__nav a:hover {
    color: #cdced4;
  }
}
.hero {
  position: relative;
  width: 100%;
  padding: 140px 0 60px;
}
.hero__background {
  z-index: -1;
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.hero__content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100%;
}
.hero__title {
  font-size: 46px;
  line-height: 62px;
  color: #59595d;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 25px;
}
.hero__title strong {
  font-weight: 700;
  background: -webkit-linear-gradient(60deg, #a31323, #d40b21);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.hero p {
  font-size: 16px;
  line-height: 26px;
  color: #59595d;
  padding-left: 30px;
  font-weight: 400;
  margin-bottom: 35px;
  position: relative;
}
.hero p:before {
  content: "";
  position: absolute;
  display: block;
  width: 4px;
  height: auto;
  border-radius: 4px;
  background: linear-gradient(0deg, #d40b21 0%, #a31323 100%);
  top: 0;
  bottom: 0;
  left: 0;
}
.hero p:last-child {
  margin-bottom: 0;
}
.hero__info {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-bottom: 35px;
}
.hero__when {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 16px;
  padding: 20px;
  background: linear-gradient(230deg, rgba(255, 255, 255, 0.08) 0%, rgba(245, 245, 245, 0) 100%);
  border: 1px solid rgba(255, 255, 255, 0.06);
  -webkit-backdrop-filter: blur(12px);
  backdrop-filter: blur(12px);
  margin-right: 26px;
}
.hero__when p {
  font-size: 32px;
  line-height: 32px;
  font-weight: 700;
  color: #ffffff;
  margin-bottom: 0;
  padding-top: 10px;
  margin-top: 10px;
  border-top: 1px solid rgba(255, 255, 255, 0.06);
  width: 100%;
  text-align: center;
}
.hero__when p:first-child {
  margin-top: 0;
  padding-top: 0;
  border-top: none;
}
.hero__when span {
  font-size: 14px;
  text-transform: uppercase;
  line-height: 14px;
  font-weight: 700;
  letter-spacing: 0.8px;
  color: #ffffff;
  margin-top: 15px;
  padding-top: 15px;
  width: 100%;
  text-align: center;
  border-top: 1px solid rgba(255, 255, 255, 0.06);
}
.hero__btns {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
}
.hero__btn {
  position: relative;
  width: calc(50% - 10px);
  height: 60px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  background: linear-gradient(65deg, #a31323 0%, #d40b21 100%);
  border-radius: 16px;
}
.hero__btn:before {
  content: "";
  position: absolute;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  background: linear-gradient(65deg, #d40b21 0%, #a31323 100%);
  opacity: 0;
  transition: opacity 0.5s ease;
  pointer-events: none;
  border-radius: 16px;
}
.hero__btn:after {
  content: "";
  position: absolute;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 50px;
  width: calc(100% - 10px);
  border: 2px solid rgba(255, 255, 255, 0.1);
  z-index: 2;
  pointer-events: none;
  border-radius: 14px;
  transition: border-color 0.5s ease;
}
.hero__btn span {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 3;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 1px;
  line-height: 100%;
  transition: color 0.5s ease;
}
.hero__btn:hover:before {
  opacity: 1;
}
.hero__btn--white {
  background: linear-gradient(230deg, rgba(255, 255, 255, 0.08) 0%, rgba(245, 245, 245, 0.02) 100%);
}
.hero__btn--white:before {
  display: none;
}
.hero__btn--white:hover {
  background-color: #25272e;
}
.hero__dates {
  position: relative;
  width: 100%;
  margin-top: 60px;
  display: flex;
}
.hero__date {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: calc(50% + 40px);
  border-radius: 16px;
  padding: 40px;
  margin: auto;
  background: linear-gradient(65deg, #a31323 0%, #d40b21 100%);
  z-index: 1;
}
.hero__date-day {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 36px;
  line-height: 36px;
  font-weight: 700;
  color: #ffffff;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.hero__date-day span {
  font-size: 18px;
  text-transform: uppercase;
  line-height: 18px;
  font-weight: 600;
  margin-top: 10px;
}
.hero__date-text {
  font-size: 16px;
  line-height: 26px;
  color: #ffffff;
  text-align: center;
}
.hero__bg {
  position: absolute;
  display: block;
  background: linear-gradient(230deg, #d40b21 0%, #a31323 100%);
  border-radius: 16px;
  width: calc(100% - 20px);
  height: calc(100% - 20px);
  top: 20px !important;
  left: 20px !important;
  z-index: 1;
  pointer-events: none;
}
@media (min-width: 576px) {
  .hero__btns {
    justify-content: flex-start;
  }
  .hero__btn {
    width: 200px;
    margin-right: 30px;
  }
  .hero__btn:last-child {
    margin-right: 0;
  }
}
@media (min-width: 768px) {
  .hero {
    padding: 70px 0;
  }
  .hero__content {
    height: auto;
    min-height: calc(50vh - 105px);
  }
  .hero__content--first {
    justify-content: flex-end;
    padding-top: 70px;
  }
  .hero__content--second {
    justify-content: flex-start;
    margin-top: 70px;
  }
  .hero__title {
    font-size: 56px;
    line-height: 72px;
    margin-bottom: 35px;
  }
  .hero__title:last-child {
    margin-bottom: 0;
  }
  .hero__tagline {
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 50px;
  }
  .hero__tagline:last-child {
    margin-bottom: 0;
  }
  .hero__info {
    margin-bottom: 50px;
  }
  .hero__btn {
    margin-right: 40px;
  }
  .hero__btn:last-child {
    margin-right: 0;
  }
  .hero__dates {
    margin-top: 0;
  }
  .hero__bg {
    width: calc(100% - 40px);
    height: calc(100% - 40px);
    top: 40px !important;
    left: 40px !important;
  }
}
@media (min-width: 992px) {
  .hero {
    padding: 65px 0 0;
  }
  .hero__dates {
    margin-top: 10px;
  }
  .hero__content {
    height: 60vh;
  }
  .hero__content--first {
    padding-right: 30px;
    padding-top: 0;
  }
  .hero__content--first, .hero__content--second {
    justify-content: center;
    margin-top: 0;
  }
}
@media (min-width: 1200px) {
  .hero__content {
    padding: 70px 0;
    min-height: calc(90vh - 65px);
    height: auto;
  }
  .hero__title {
    font-size: 64px;
    line-height: 80px;
  }
  .hero__tagline {
    margin-bottom: 60px;
  }
  .hero__tagline:last-child {
    margin-bottom: 0;
  }
  .hero__info {
    margin-bottom: 60px;
  }
  .hero__dates {
    margin-top: 15px;
  }
  .hero__date {
    width: calc(50% + 20px);
  }
  .hero__date-day {
    font-size: 40px;
    line-height: 40px;
  }
}
.section--about-up {
  background: url("/assets/svg/angled-wave.svg");
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
}

.about {
  width: 100%;
  position: relative;
  background-color: #ecedf2;
  border: 1px solid rgba(212, 11, 33, 0.3);
  border-radius: 16px;
  padding: 20px;
}
.about__cover {
  width: calc(100% + 42px);
  border-radius: 16px;
  overflow: hidden;
  margin-bottom: 20px;
  margin-top: -21px;
  margin-left: -21px;
  position: relative;
}
.about__cover img {
  width: 100%;
  position: relative;
  z-index: 1;
}
.about__cover:before {
  content: "";
  position: absolute;
  border-radius: 16px;
  z-index: 2;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(37, 39, 46, 0.2);
}
.about__cover a {
  width: 70px;
  height: 70px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  border-radius: 50%;
  position: absolute;
  background: linear-gradient(230deg, rgba(212, 11, 33, 0.7) 0%, rgba(163, 19, 35, 0.2) 100%);
  -webkit-backdrop-filter: blur(6px);
  backdrop-filter: blur(6px);
  z-index: 3;
  top: 50%;
  left: 50%;
  margin: -35px 0 0 -35px;
}
.about__cover a:after {
  content: "";
  position: absolute;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 60px;
  width: 60px;
  border: 2px solid rgba(255, 255, 255, 0.1);
  z-index: 2;
  pointer-events: none;
  border-radius: 50%;
  transition: border-color 0.5s ease;
}
.about__cover a svg {
  position: relative;
  z-index: 3;
  width: 28px;
  height: 28px;
  fill: #ffffff;
  margin-left: 2px;
}
.about__cover a:hover {
  background-color: #25272e;
}
.about__cover--moz a:before {
  content: "";
  position: absolute;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  pointer-events: none;
  border-radius: 50%;
  background-color: rgba(37, 39, 46, 0.7);
}
.about__content {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  position: relative;
}
.about__content h2 {
  font-size: 30px;
  color: #25272e;
  font-weight: 600;
  margin-bottom: 10px;
  line-height: 40px;
}
.about__content p {
  font-size: 16px;
  line-height: 26px;
  color: #59595d;
  margin-bottom: 15px;
}
.about__content p:last-child {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .about {
    padding: 40px;
  }
  .about__cover {
    width: calc(100% + 40px);
    margin-top: -20px;
    margin-left: -20px;
    margin-bottom: 30px;
  }
  .about__content h2 {
    font-size: 36px;
    line-height: 46px;
    margin-bottom: 15px;
  }
}
@media (min-width: 992px) {
  .about__cover {
    width: 100%;
    margin-top: 0;
    margin-left: 0;
    margin-bottom: 0;
  }
  .about__content h2 {
    margin-top: -5px;
  }
}
@media (min-width: 1200px) {
  .section--about-up {
    background-size: 100% auto;
  }
}
.program {
  position: relative;
  width: 100%;
  background: linear-gradient(230deg, rgba(255, 255, 255, 0.08) 0%, rgba(245, 245, 245, 0) 100%);
  border: 1px solid rgba(255, 255, 255, 0.06);
  border-radius: 16px;
  z-index: 2;
  padding: 25px 20px 20px;
}
.program__tabs {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  margin-top: 10px;
  overflow: auto;
}
.program__tabs li {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  margin-right: 20px;
}
.program__tabs li:last-child {
  margin-right: 0;
}
.program__tabs a {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  font-size: 18px;
  color: #ffffff;
  word-wrap: normal;
  white-space: nowrap;
  opacity: 0.7;
  transition: opacity 0.4s ease;
}
.program__tabs a span {
  font-weight: 600;
  font-size: 12px;
  background: -webkit-linear-gradient(60deg, #a31323, #d40b21);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.program__tabs a.active, .program__tabs a:hover {
  opacity: 1;
}
.program__content {
  width: 100%;
  margin-top: 30px;
  position: relative;
}
.program__speech {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  padding-right: 24px;
}
.program__speech:last-child .program__agenda {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
}
.program__speaker {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  position: relative;
  margin-bottom: 15px;
}
.program__speaker-img {
  width: 60px;
  border-radius: 12px;
  overflow: hidden;
  position: relative;
  z-index: 2;
}
.program__speaker-img img {
  width: 100%;
}
.program__speaker-about {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  position: absolute;
  left: 60px;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  padding: 0 0 0 15px;
}
.program__speaker-about p {
  width: 100%;
  font-size: 18px;
  line-height: 26px;
  color: #ffffff;
  font-weight: 400;
  margin-bottom: 7px;
}
.program__speaker-about span {
  font-size: 16px;
  line-height: 100%;
  font-weight: 600;
  display: block;
  margin-bottom: 0;
  background: -webkit-linear-gradient(60deg, #a31323, #d40b21);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.program__agenda {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  border-bottom: 1px solid rgba(255, 255, 255, 0.06);
  padding-bottom: 25px;
  margin-bottom: 30px;
  color: #cdced4;
}
.program__agenda h3 {
  font-size: 24px;
  font-weight: 400;
  color: #ffffff;
  margin-bottom: 12px;
}
.program__agenda span {
  display: inline-flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  padding: 0 14px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 0.08);
  border: 1px solid rgba(255, 255, 255, 0.06);
  height: 28px;
  margin-bottom: 15px;
  color: #ffffff;
  font-size: 14px;
  font-weight: 400;
}
.program__agenda p {
  width: 100%;
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 15px;
}
.program__agenda p:last-child {
  margin-bottom: 0;
}

.scrollbar-track-y {
  background: rgba(255, 255, 255, 0.06) !important;
  top: 0 !important;
  bottom: 0 !important;
  height: auto !important;
  width: 4px !important;
  border-radius: 4px !important;
  right: 0 !important;
  overflow: hidden;
  cursor: pointer;
}

.scrollbar-thumb-y {
  background: linear-gradient(0deg, #d40b21 0%, #a31323 100%) !important;
  width: 4px !important;
  border-radius: 4px !important;
  cursor: pointer;
  cursor: pointer;
}

.scrollbar-track-x {
  background: rgba(255, 255, 255, 0.06) !important;
  left: 0 !important;
  right: 0 !important;
  height: 4px !important;
  width: auto !important;
  border-radius: 4px !important;
  bottom: 0 !important;
  overflow: hidden;
}

.scrollbar-thumb-x {
  background: linear-gradient(90deg, #a31323 0%, #d40b21 100%) !important;
  height: 4px !important;
  border-radius: 4px !important;
  cursor: pointer;
}

@media (min-width: 400px) {
  .program__tabs li {
    margin-right: 25px;
  }
  .program__tabs li:last-child {
    margin-right: 0;
  }
  .program__tabs a {
    font-size: 20px;
    line-height: 30px;
  }
  .program__tabs a span {
    font-size: 14px;
    line-height: 20px;
  }
}

@media (min-width: 576px) {
  .program__tabs li {
    margin-right: 30px;
  }
  .program__tabs li:last-child {
    margin-right: 0;
  }
}

@media (min-width: 768px) {
  .program {
    padding: 40px;
  }
  .program__tabs {
    margin-top: 20px;
  }
  .program__tabs li {
    margin-right: 40px;
  }
  .program__tabs li:last-child {
    margin-right: 0;
  }
  .program__tabs a {
    font-size: 22px;
    line-height: 30px;
  }
  .program__tabs a span {
    font-size: 14px;
    line-height: 20px;
  }
  .program__content {
    margin-top: 40px;
  }
  .program__speech {
    padding-right: 34px;
  }
  .program__speech:last-child .program__agenda {
    margin-bottom: 0;
    padding-bottom: 0;
  }
  .program__speaker {
    margin-bottom: 20px;
  }
  .program__agenda {
    padding-bottom: 30px;
    margin-bottom: 35px;
  }
  .program__agenda h3 {
    margin-bottom: 17px;
    font-size: 26px;
    line-height: 36px;
  }
  .program__agenda span {
    margin-bottom: 20px;
  }
}

@media (min-width: 992px) {
  .program__tabs {
    margin-top: 0;
  }
  .program__content {
    margin-top: 35px;
  }
}

@media (min-width: 1200px) {
  .program__tabs li {
    margin-right: 45px;
  }
  .program__tabs li:last-child {
    margin-right: 0;
  }
  .program__tabs a {
    padding-left: 20px;
    position: relative;
  }
  .program__tabs a:before {
    content: "";
    position: absolute;
    display: block;
    width: 5px;
    height: 5px;
    background: linear-gradient(65deg, #a31323 0%, #d40b21 100%);
    border-radius: 50%;
    left: 0;
    top: 50%;
    transition: background-color 0.5s ease;
    margin-top: -2.5px;
  }
  .program__speech {
    flex-direction: row;
  }
  .program__speaker {
    flex-direction: column;
    width: 140px;
    margin-bottom: 0;
  }
  .program__speaker-img {
    width: 140px;
    margin-bottom: 15px;
  }
  .program__speaker-about {
    position: relative;
    justify-content: flex-start;
    left: auto;
    top: auto;
    right: auto;
    bottom: auto;
    padding: 0;
  }
  .program__agenda {
    width: calc(100% - 160px);
    margin-left: 20px;
  }
}
.speaker {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 250px;
  height: 100%;
  position: relative;
  cursor: pointer;
}
.speaker:hover .speaker__img:before {
  opacity: 1;
}
.speaker__img {
  border-radius: 16px;
  width: 100%;
  overflow: hidden;
  z-index: 2;
  position: relative;
}
.speaker__img img {
  position: relative;
  width: 100%;
  z-index: 1;
}
.speaker__img:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: linear-gradient(0deg, rgba(163, 19, 35, 0.85) 0%, rgba(212, 11, 33, 0.05) 100%);
  z-index: 2;
  opacity: 0;
  transition: opacity 0.5s ease;
}
.speaker__about {
  flex-grow: 1;
  z-index: 1;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  margin-top: 15px;
}
.speaker__about h3 {
  width: 100%;
  font-size: 18px;
  line-height: 26px;
  color: #25272e;
  font-weight: 600;
  margin-bottom: 3px;
}
.speaker__about span {
  font-size: 16px;
  font-weight: 600;
  display: block;
  margin-bottom: 0;
  background: -webkit-linear-gradient(60deg, #a31323, #d40b21);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.speaker__info {
  margin: 20px 0;
  color: #000000;
  font-size: 14px;
}

.card__wrapper {
  justify-content: center;
}

.cv-popup {
  position: relative;
  padding: 2rem 1.5rem;
  margin: 2rem auto;
  width: auto;
  max-width: 720px;
  color: #25272e;
  background: #ffffff;
  border-radius: 1rem;
}
.cv-popup__header {
  margin-bottom: 1rem;
}
.cv-popup__title {
  font-weight: bold;
}
.cv-popup__subtitle {
  color: #d40b21;
}

.mfp-close {
  color: #d40b21;
  transition: color 150ms ease;
}

.mfp-fade.mfp-bg {
  opacity: 0;
  transition: all 150ms ease-out;
  /* overlay animate in */
  /* overlay animate out */
}
.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}
.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}
.mfp-fade.mfp-wrap {
  /* content animate it */
  /* content animate out */
}
.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;
  transition: all 150ms ease-out;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}
@media (min-width: 576px) {
  .speaker__about {
    padding: 40px 20px 20px;
    border-radius: 0 0 16px 16px;
    margin-top: -20px;
    background-color: #ecedf2;
    border: 1px solid rgba(212, 11, 33, 0.1);
    border-top: none;
  }
  .speaker__about h3 {
    margin-bottom: 10px;
  }
  .speaker__about span {
    line-height: 100%;
  }
  .speaker__social {
    left: 20px;
    right: 20px;
  }
  .speaker__social a {
    margin-right: 15px;
  }
  .speaker__social a:last-child {
    margin-right: 0;
  }
}
.gallery {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(10, 10vw);
  grid-gap: 20px;
  margin-top: 20px;
}
.gallery__item {
  width: 100%;
  height: 100%;
  margin: 0;
  border-radius: 16px;
  overflow: hidden;
}
.gallery__item:hover img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}
.gallery__item a {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  position: relative;
}
.gallery__item img {
  width: 100%;
  min-height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease;
}
.gallery__item--1 {
  grid-column-start: 1;
  grid-column-end: 5;
  grid-row-start: 1;
  grid-row-end: 5;
}
.gallery__item--2 {
  grid-column-start: 1;
  grid-column-end: 3;
  grid-row-start: 5;
  grid-row-end: 8;
}
.gallery__item--3 {
  grid-column-start: 3;
  grid-column-end: 5;
  grid-row-start: 5;
  grid-row-end: 8;
}
.gallery__item--4 {
  grid-column-start: 1;
  grid-column-end: 5;
  grid-row-start: 8;
  grid-row-end: 11;
}
.gallery__item--5 {
  grid-column-start: 1;
  grid-column-end: 3;
  grid-row-start: 5;
  grid-row-end: 8;
}
.gallery__item--6 {
  grid-column-start: 3;
  grid-column-end: 5;
  grid-row-start: 5;
  grid-row-end: 8;
}
.gallery__item--7 {
  grid-column-start: 1;
  grid-column-end: 5;
  grid-row-start: 1;
  grid-row-end: 5;
}
.gallery__item--8 {
  grid-column-start: 1;
  grid-column-end: 5;
  grid-row-start: 8;
  grid-row-end: 11;
}

.blueimp-gallery {
  background-color: #25272e;
}

.blueimp-gallery > .title {
  top: 20px;
  left: 20px;
  font-weight: 600;
  opacity: 0.7;
  transition: opacity 0.5s ease;
}

.blueimp-gallery-display > .close {
  top: 20px;
  right: 20px;
  width: 24px;
  height: 24px;
  background-size: 100% auto;
  opacity: 0.7;
  transition: opacity 0.5s ease;
}

.blueimp-gallery-display > .play-pause {
  right: 20px;
  bottom: 20px;
  width: 24px;
  height: 24px;
  background-size: 100% auto;
  opacity: 0.7;
  transition: opacity 0.5s ease;
}

.blueimp-gallery > .indicator {
  right: 20px;
  bottom: 20px;
  left: 20px;
}

.blueimp-gallery-display > .next,
.blueimp-gallery-display > .prev {
  background-color: rgba(0, 0, 0, 0.5);
  border: none;
  opacity: 1;
  width: 30px;
  height: 30px;
  padding: 0;
  margin-top: -15px;
  border-radius: 10px;
  background-size: 24px auto;
  transition: opacity 0.5s ease;
  box-sizing: inherit;
}
.blueimp-gallery-display > .next:before,
.blueimp-gallery-display > .prev:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  border: none;
  border-radius: 10px;
  display: block;
}
.blueimp-gallery-display > .next {
  right: 20px;
  background-position: center right 2px;
}
.blueimp-gallery-display > .prev {
  left: 20px;
  background-position: center left 2px;
}
.blueimp-gallery-display > .close {
  background-image: url(/assets/svg/icon-popup-close.svg);
  background-color: rgba(0, 0, 0, 0.5);
  border: none;
  opacity: 1;
  width: 36px;
  height: 36px;
  padding: 0;
  border-radius: 10px;
  background-size: 16px auto;
  transition: opacity 0.5s ease;
  box-sizing: inherit;
}
@media (min-width: 768px) {
  .gallery {
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(4, 12vw);
    grid-gap: 30px;
    margin-top: 30px;
  }
  .gallery__item--1 {
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 1;
    grid-row-end: 5;
  }
  .gallery__item--2 {
    grid-column-start: 3;
    grid-column-end: 4;
    grid-row-start: 1;
    grid-row-end: 3;
  }
  .gallery__item--3 {
    grid-column-start: 4;
    grid-column-end: 5;
    grid-row-start: 1;
    grid-row-end: 3;
  }
  .gallery__item--4 {
    grid-column-start: 3;
    grid-column-end: 5;
    grid-row-start: 3;
    grid-row-end: 5;
  }
  .gallery__item--5 {
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 1;
    grid-row-end: 3;
  }
  .gallery__item--6 {
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 1;
    grid-row-end: 3;
  }
  .gallery__item--7 {
    grid-column-start: 3;
    grid-column-end: 5;
    grid-row-start: 1;
    grid-row-end: 5;
  }
  .gallery__item--8 {
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 3;
    grid-row-end: 5;
  }
}
@media (min-width: 1200px) {
  .gallery {
    grid-template-rows: repeat(4, 7vw);
  }
  .blueimp-gallery-display > .next,
  .blueimp-gallery-display > .prev {
    width: 36px;
    height: 36px;
    border-radius: 12px;
  }
  .blueimp-gallery-display > .next:before,
  .blueimp-gallery-display > .prev:before {
    border-radius: 12px;
  }
  .blueimp-gallery-display > .next {
    background-position: center right 5px;
  }
  .blueimp-gallery-display > .prev {
    background-position: center left 5px;
  }
}
.video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  aspect-ratio: 1;
  border-radius: 16px;
}
.sponsors {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(0, 300px));
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: center;
  margin: 1rem 0;
  padding: 0;
  list-style: none;
}
.sponsors li {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  border-radius: 16px;
  overflow: hidden;
}
.sponsors img {
  display: block;
  max-width: 100%;
}
@media (min-width: 768px) {
  .sponsors {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }
}
.footer {
  background-color: #25272e;
}
.footer__content {
  border-top: 2px solid rgba(255, 255, 255, 0.06);
  padding: 30px 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
}
.footer__copyright {
  font-size: 14px;
  color: #cdced4;
  font-weight: 400;
  text-align: center;
}
.footer__copyright a {
  color: #cdced4;
}
.footer__copyright a:hover {
  color: #ffffff;
}
@media (min-width: 768px) {
  .footer__content {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 0;
    height: 80px;
  }
}
@media (min-width: 1200px) {
  .footer__content {
    height: 90px;
  }
}